/****************** FONTS ********************/
@font-face {
    font-family: AppleChancery;
    src: url(../webfonts/Apple-Chancery.ttf);
}
@font-face {
    font-family: BondoluoPeek;
    src: url(../webfonts/BondoluoPeek.ttf);
}
@font-face {
    font-family: MinionPro;
    src: url(../webfonts/MinionPro-Regular.otf);
}
@font-face {
    font-family: MyriadPro;
    src: url(../webfonts/MyriadPro-Regular.otf);
}
/****************** FONTS END ********************/
/****************** GENERIC ********************/
body{
    color: #666666;
    font-size: 1em;
    font-family: MyriadPro, sans-serif;
}
h1, h2, h3, h4, h5, h6, p{
    color: #666666;
}
p, li, a{
    font-size: 1em;
    font-family: MyriadPro, sans-serif;
}
a, a:hover, a:visited{
    color: #637d00;
}
/****************** GENERIC END ********************/
/****************** HEADER WRAPPER ********************/
#header-wrapper {
    background:#aec44d url("../images/headerBg.png") no-repeat 60% 0;
    /*min-height: 230px;*/
}
.call p{
    margin-top: 10px;
    color: #ffffff;
}
/****************** HEADER WRAPPER END ********************/
/****************** TOP LOGIN ********************/
button.account.small{
    padding-left: 0.5em;
}
button.account, button.account:active, button.account:focus,
a.account, a.account:active, a.account:focus{
    width: 155px;
    background: #8bab00;
    color: #ffffff;
    border: none;
    outline: none;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomleft:20px;
    -moz-border-radius-bottomright:20px;
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
    -webkit-border-bottom-left-radius:20px;
    -webkit-border-bottom-right-radius:20px;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-left-radius:20px;
    border-bottom-right-radius:20px;
}
a.account:hover{
    background: #637d00;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomleft:20px;
    -moz-border-radius-bottomright:20px;
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
    -webkit-border-bottom-left-radius:20px;
    -webkit-border-bottom-right-radius:20px;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-left-radius:20px;
    border-bottom-right-radius:20px;
}
button.account:hover, button[aria-expanded='true'].account{
    background: #637d00;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright:0;
    -moz-border-radius-bottomleft:0px;
    -moz-border-radius-bottomright:0px;
    -webkit-border-top-left-radius:0;
    -webkit-border-top-right-radius:0;
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}
.f-dropdown{
    background: #8bab00;
    outline: none;
    border: none;
    width: 155px;
    margin-top: 0;
}
.f-dropdown li{
    border-top: 1px solid #aec44d;
    padding: 0.3em 0 0.3em 0.2em;
}
.f-dropdown li:hover{
    outline: none;
    background: #637d00;
}
.f-dropdown li a, .f-dropdown li a:hover{
    color: #ffffff;
}
.f-dropdown:before, .f-dropdown:after{
    border:none;
}
.login form input.action{
    margin-bottom: 1em;
}
.login form #ForgotPassword a{
    color: #637d00;
    text-decoration: underline;
}
.mobile.button{
    background: #e9c303;
    margin: 0;
    font-size: 0.7em;
    padding: 1em;
}
.security.sws h1 {
    font-size: 1.2em;
}
/****************** TOP LOGIN END ********************/
/****************** MENU ********************/
.menu-top{
    margin-bottom: 30px;
}
.menu ul {
    list-style-type: none;
    margin: 0 0 40px 0;
}
.menu ul li {
    margin: 5px 0;
}
.menu a, .menu a:active, .menu a:focus{
    background: #8bab00;
    border:none;
    margin: 0;
    color: #ffffff;
}
.menu a:hover, .menu a.parent:hover{
    background: #637d00;
}
.menu a.current{
    background: #aec44d;
}
.menu ul.children{
    margin: 0;
}
.menu ul.children li{
    margin: 0;
    padding:0 20px;
    background: #aec44d;
}
.menu a.parent{
    background: #8bab00;
}
.menu a.child{
    background: transparent;
    margin: 0;
    border-bottom: 1px dotted #ffffff;
}
.menu a.child.current{
    color: #637d00;
}
.menu a.child:hover{
    color: #637d00;
}
.menu a.child.last{
    border-bottom: none;
}
.side-image{
    padding: 20px;
}
/****************** MENU END ********************/
/****************** CONTENT WRAPPER ********************/
#content-wrapper{
    background: #ffffff;
}
.main{
    margin-top: 20px;
}
.main .title{
    margin-bottom: 30px;
}
.main .title h1{
    margin: 0;
    padding: 15px 0 10px;
    font-size: 1.8em;
    font-family: BondoluoPeek, sans-serif;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}
.main .title h1 .child-title, .main .title h1 em{
    color: #e9c303;
    font-family: 'Myriad Pro', sans-serif;
}
.content .button, .login form input.action, .sws input.action{
    background: #e9c303;
    color: #ffffff;
    padding: 7px 30px;
    font-size: 1em;
    outline: none;
    border: none;
    text-transform: uppercase;
}
.no-product-msg, .empty-cart-msg, .no-orders-msg {
    border:none !important;
    background: #e9c303 !important;
    color: #ffffff !important;
}

/****************** CONTENT WRAPPER END ********************/
/****************** HOME ********************/
.banner{
    border: 1px solid #dddddd;
    margin-bottom: 2em !important;
    padding: 0;
}
.banner-info{
    padding: 1em 2em;
}
.banner-image{
    padding-right: 0;
}
.banner h2{
    margin-top: 10px;
    font-family: BondoluoPeek, sans-serif;
    font-size: 3em;
}
.slick-slide.row{
    margin: 0;
    width: 100%;
}
/****************** HOME END ********************/
/****************** PRODUCT CATEGORY ********************/
.pricing-table:hover{
    background: rgba(174, 196, 77, 0.1);
    -moz-transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;
}
.pricing-table .title{
    background: none;
    margin-bottom: 0;
    padding: 2em 1em 1em;
    height: 5em;
}
.pricing-table .title a{
    font-size: 1.2em;
    color: #8bab00;
}
.pricing-table .title a:hover{
    text-decoration: underline;
}
.pricing-table .bullet-item{
    border-bottom: none;
}
.pricing-table .image{
    padding: 0 1.6em 1em;
    background: none;
}
.pricing-table .image img{
    border: 4px solid #fff;
    box-shadow: 0 1px 3px rgba(139,171,0,0.8);
    width: 174px;
    height: 132px;
}
.pricing-table .price{
    background: none;
    color: #666666;
    font-size: 1em;
    padding-top: 0;
}
.pricing-table .cta-button{
    background: none;
    padding: 0 1em;
}
.cta-button .info-btn{
    width: 1.9em;
    height: 1.9em;
}
.sws .pagination{
    margin: 0 0 1em;
    height: 36px;
}
.sws .pagination a {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    text-decoration: none;
}
.sws .pagination li a, .sws .pagination li a:hover{
    border: none;
    border-radius: 0;
    background: #e9c303;
    color: #ffffff;
}
.sws .pagination li:first-child a, .sws .pagination li:last-child a{
    border-radius: 0;
}
.sws .pagination li.current a, .sws .pagination li.current a:hover{
    background: #8bab00;
}
/****************** PRODUCT CATEGORY END ********************/
/****************** PRODUCT ********************/
.product{
    border: #dddddd 1px solid;
    padding: 10px;
    margin-bottom: 2em !important;
}
.product-meta h1 {
    font-size: 1.6em;
    color: #8bab00;
    margin: 0.5em 0;
}
.product-meta .product-price{
    font-size: 1.2em;
    margin-bottom: 0;
}
.product .product-image{
    margin-top: 1em;
    padding: 0;
}
.product .product-image img{
    box-shadow: 0 1px 3px rgba(139,171,0,0.8);
    width: 334px;
    height: 252px;
}
#imageModal.reveal-modal img{
    width: 668px;
    height: 504px;
}
.sws .product-form{
    margin-bottom: 0;
}
.product-form .message{
    margin: 1em 0 0 0;
}
.product-form .panel.success{
    border: none;
    background: #aec44d;
    color: #ffffff;
}
.product-form .panel.success a{
    color: #637d00;
    text-decoration: underline;
}
.product-form fieldset .field{
    margin: 1em 0;
}
.product-form fieldset .field label{
    font-size: 1em;
    color: #666666;
}
.sws select{
    width:100% !important;
    height: 2em;
    font-family: MyriadPro, sans-serif;
    font-size: 1em;
    padding: 0.2em;
    border: #dddddd 1px solid;
    border-radius: 0;
}
.sws .quantity label{
    margin: 0.3em 1em 0 0;
}
.sws input.quantity{
    color: #666666;
    width:4em;
    height: 1.8em;
    font-family: MyriadPro, sans-serif;
    font-size: 1em;
    padding: 0.4em 0.4em 0.2em;
}
.back-btn{
    margin-left: 1em;
}
.back-btn img{
    width: 2em;
    height: 2em;
}
h1 .back-btn img{
    width: 1.2em;
    height: 1.2em;
}
/****************** PRODUCT END ********************/
/****************** SHOPPING CART / CHECKOUT / ONLINE PURCHASES ********************/
.cart-form table,
.cart-form table tr,
.cart-form table th,
.cart-form table td,
.order-details table,
.order-details table tr,
.order-details table th,
.order-details table td,
.account-page table,
.account-page table tr,
.account-page table th,
.account-page table td{
    border: none !important;
    border-radius: 0 !important;
    font-size: 1em !important;
    color: #666666 !important;
}
.cart-form table th,
.cart-form table tbody tr:last-child td,
.order-details table th,
.order-details table tbody tr:last-child td,
.account-page table th{
    background: #8bab00 !important;
    color: #ffffff !important;
}
.cart-form table tr,
.order-details table tr,
.account-page table tr{
    background: #ffffff !important;
}
.cart-form table tbody tr:nth-child(odd),
.cart-form table tbody tr:only-child td,
.order-details table tbody tr:nth-child(odd),
.order-details table tbody tr:only-child td,
.account-page table tbody tr:nth-child(odd),
.account-page table tbody tr:only-child td{
    background: rgba(174, 196, 77, 0.2) !important;
}
.cart-form table tbody tr:nth-child(even),
.order-details table tbody tr:nth-child(even),
.account-page table tbody tr:nth-child(even){
    background: rgba(174, 196, 77, 0.1) !important;
}
.cart-form table td a,
.order-details table td a,
.account-page table td a{
    color: #8bab00 !important;
}
.cart-form table td a:hover,
.order-details table td a:hover,
.account-page table td a:hover{
    text-decoration: underline !important;
}
.cart-form table td .cartquantity input{
    width: 4em;
    background: none;
}
.cart-form table td *{
    line-height: 1.5em;
}
.sws .table td{
    background: none !important;
}
/****************** SHOPPING CART END ********************/
/****************** PROFILE / CHECKOUT ********************/
.profile form .confirmedpassword{
    text-decoration: underline;
    margin-top: 1em;
    margin-bottom: 1em;
}
.profile form .confirmedpassword a{
    color: #637d00;
}
.profile form .message,
#checkout-order-table .error,
.checkout form .alert-info{
    margin-bottom: 1.25rem;
    padding: 1.25rem;
    background: #e9c303;
    color: #ffffff;
}
.checkout .payment-instructions p{
    font-size: 0.9em;
}
.profile form .message.required{
    padding: 0;
    background: none;
    color: #f72c45;
    font-style: italic;
    font-size: 0.8em;
}
/****************** PROFILE END ********************/
/****************** CHECKOUT ********************/
.checkout .order-form h3{
    color: #637d00;
}
.checkout form .alert-info{
    max-width: 100% !important;
}
#checkout-order-table .error,
.checkout form .alert-info{
    border: none;
    border-radius: 0;
    text-shadow: none;
}
.checkout form .alert-info .alert-heading{
    color: #ffffff;
}
.checkout form .alert-info a{
    color: #637d00;
    text-decoration: underline;
}
.checkout form div.CompositeField, .checkout form .address .field, .checkout form .address h3{
    margin: 0 !important;
}
section.notes textarea{
    resize: none;
}

/****************** CHECKOUT END ********************/
/****************** ABOUT ********************/
.about h3 {
    font-size: 1.2em;
    color: #8bab00;
}
.highlight{
    padding: 20px;
    border: 1px solid #dddddd;
}
.highlight h2{
    margin-top: 10px;
    font-family: BondoluoPeek, sans-serif;
    font-size: 3em;
}
.highlight p{
    font-size: 1.2em;
}
/****************** ABOUT END ********************/
/****************** CONTACT / LOGIN / PROFILE / CHECKOUT ********************/
.contact-form fieldset,
.login form fieldset,
.profile form fieldset,
.checkout .order-form fieldset{
    border: none;
    padding: 0;
    margin: 0;
}
.contact-form .field label,
.login form .field label,
.profile form .field label,
.checkout .order-form .field label{
    color: #8bab00;
    font-size: 1em;
}
.message.required{
    color: #ab0000;
}
.contact-form .field label.error{
    color: #ab0000;
}
.contact-form .field div.error input, .contact-form .field div.error textarea{
    outline: #ab0000 ridge thin;
    margin-bottom: 1rem;
}
.contact-details ul{
    list-style-type: none;
    margin: 0;
}
.contact-details ul li {
    margin-bottom: 1.6em;
}
.contact-details p.title {
    color: #8bab00;
    font-size: 1.3em;
    margin: 0;
}
.contact-details p{
    margin: 0;
}
.reveal-modal{
    background: rgba(233, 195, 3, 0.8);
}
.reveal-modal .close-reveal-modal{
    color: #ffffff;
}
/****************** CONTACT END ********************/
/****************** FOOTER WRAPPER ********************/
#footer-wrapper{
    max-height: 200px;
    padding: 0;
    background: #aec44d url("../images/footerBg.png") no-repeat 30% 0;
}
.footer-message{
    height: 160px;
    padding-top: 40px;
}
.footer-message p{
    color: #ffffff;
}
p.address{
    margin: 0;
    font-size: 1.2em;
}
p.city{
    margin: 0;
    font-size: 1.9em;
    line-height: 1em;
}
p.phone{
    margin: 0;
    font-size:0.98em;
}
.copyright{
    height: 40px;
    background: #e9c303;
    color: #ffffff;
}
.copyright p{
    color: #ffffff;
    font-size: 0.8em;
    margin: 10px 0;
}
/****************** FOOTER WRAPPER END ********************/
/* Small screens */
@media only screen {
    #header-wrapper {
        background:#aec44d;
    }
    #MemberLoginForm_LostPasswordForm_action_forgotPassword{
        font-size: 0.7em;
    }
    table.show-for-small-only{
        display: table !important;
    }
    .flatfeeshippingmodifierfield_multiple{
        line-height: 16px !important;
    }
    #footer-wrapper{
        padding: 0;
        background: #aec44d;
    }
}
/* max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (max-width: 40em) { }
/* min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) {
    #header-wrapper {
        background:#aec44d url("../images/headerBg.png") no-repeat 30% 30%;
    }
    .call p{
        font-size: 0.8em;
    }
    #MemberLoginForm_LostPasswordForm_action_forgotPassword{
        font-size: 1em;
    }
    .banner h2{
        margin-top: 10px;
        font-family: BondoluoPeek, sans-serif;
        font-size: 2em;
    }
    table.show-for-medium-up{
        display: table !important;
    }
    table.show-for-small-only,
    tr.show-for-small-only,
    td.show-for-small-only{
        display: none !important;
    }
    .highlight h2{
        margin-top: 10px;
        font-family: BondoluoPeek, sans-serif;
        font-size: 2em;
    }
    #footer-wrapper{
        padding: 0;
        background: #aec44d url("../images/footerBg.png") no-repeat 0 0;
        background-size: 85%;
    }
}
/* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { }
/* min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) {
    #header-wrapper {
        background:#aec44d url("../images/headerBg.png") no-repeat 60% 0;
    }
    .call p{
        font-size: 1.4em;
    }
    .banner h2{
        margin-top: 10px;
        font-family: BondoluoPeek, sans-serif;
        font-size: 2.6em;
    }
    .highlight h2{
        margin-top: 10px;
        font-family: BondoluoPeek, sans-serif;
        font-size: 3em;
    }
    #footer-wrapper{
        padding: 0;
        background: #aec44d url("../images/footerBg.png") no-repeat 30% 0;
    }
}